/*
// #Forums (bbppress)
// --------------------------------------------------
*/
.bbp-search-form {
  margin-bottom: 30px;
}
.bbp-forums {
  border: 1px solid #dcdcdc;
  background: #fff;
  padding-left: 0;
  list-style: none;
  /* Forum Layout (ie columns width) */
}
.bbp-forums ul {
  padding-left: 0;
  list-style: none;
}
.bbp-forums .bbp-header .bbp-forum-info,
.bbp-forums .bbp-body .bbp-forum-info {
  width: 45%;
}
.bbp-forums .bbp-header .bbp-forum-topic-count,
.bbp-forums .bbp-body .bbp-forum-topic-count {
  width: 13%;
  text-align: center;
}
.bbp-forums .bbp-header .bbp-forum-reply-count,
.bbp-forums .bbp-body .bbp-forum-reply-count {
  width: 13%;
  text-align: center;
}
.bbp-forums .bbp-header .bbp-forum-freshness,
.bbp-forums .bbp-body .bbp-forum-freshness {
  width: 29%;
  text-align: center;
}
.bbp-forums .bbp-header {
  background: #f7f7f7;
  padding: 15px 0 15px 20px;
  text-transform: uppercase;
}
.bbp-forums .bbp-header .forum-titles {
  font-family: 'Oswald', sans-serif;
  color: #2f2f2f;
}
.bbp-forums .bbp-header .forum-titles:before,
.bbp-forums .bbp-header .forum-titles:after {
  content: " ";
  display: table;
}
.bbp-forums .bbp-header .forum-titles:after {
  clear: both;
}
.bbp-forums .bbp-header .forum-titles .bbp-forum-info,
.bbp-forums .bbp-header .forum-titles .bbp-forum-topic-count,
.bbp-forums .bbp-header .forum-titles .bbp-forum-reply-count,
.bbp-forums .bbp-header .forum-titles .bbp-forum-freshness {
  float: left;
}
.bbp-forums .bbp-body .forum {
  border-top: 1px solid #dcdcdc;
  padding: 15px 0 10px 20px;
}
.bbp-forums .bbp-body .forum:before,
.bbp-forums .bbp-body .forum:after {
  content: " ";
  display: table;
}
.bbp-forums .bbp-body .forum:after {
  clear: both;
}
.bbp-forums .bbp-body .forum .bbp-forum-info,
.bbp-forums .bbp-body .forum .bbp-forum-topic-count,
.bbp-forums .bbp-body .forum .bbp-forum-reply-count,
.bbp-forums .bbp-body .forum .bbp-forum-freshness {
  float: left;
}
.bbp-forums .bbp-body .forum .bbp-forum-freshness {
  font-size: 12px;
}
.bbp-forums .bbp-body .forum .bbp-forum-freshness a {
  color: #2f2f2f;
}
.bbp-pagination {
  text-align: right;
  margin-bottom: 20px;
}
/* Forum Single Topic */
.bbp-replies {
  padding-left: 0;
  list-style: none;
}
.bbp-replies .bbp-body:before,
.bbp-replies .bbp-body:after {
  content: " ";
  display: table;
}
.bbp-replies .bbp-body:after {
  clear: both;
}
.bbp-replies .bbp-body .topic {
  margin-bottom: 30px;
}
.bbp-replies .bbp-body .topic:before,
.bbp-replies .bbp-body .topic:after {
  content: " ";
  display: table;
}
.bbp-replies .bbp-body .topic:after {
  clear: both;
}
.bbp-replies .bbp-body .bbp-reply-author {
  padding-left: 80px;
  position: relative;
  margin-bottom: 20px;
}
@media (min-width: 480px) {
  .bbp-replies .bbp-body .bbp-reply-author {
    float: left;
    width: 120px;
    text-align: center;
    margin-bottom: 0;
    padding-left: 0;
  }
}
.bbp-replies .bbp-body .bbp-reply-author .bbp-author-avatar {
  display: block;
  float: left;
}
@media (min-width: 480px) {
  .bbp-replies .bbp-body .bbp-reply-author .bbp-author-avatar {
    float: none;
  }
}
.bbp-replies .bbp-body .bbp-reply-author .bbp-author-avatar .avatar {
  max-width: 60px;
  height: auto;
  margin: 10px auto 0 auto;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
}
@media (min-width: 480px) {
  .bbp-replies .bbp-body .bbp-reply-author .bbp-author-avatar .avatar {
    max-width: 80px;
    position: static;
  }
}
.bbp-replies .bbp-body .bbp-reply-author .bbp-author-name {
  margin: 15px 0 0 0;
  display: block;
  font-family: 'Oswald', sans-serif;
  color: #2f2f2f;
  text-transform: uppercase;
}
.bbp-replies .bbp-body .bbp-reply-author .bbp-author-role {
  margin: 0 0 10px 0;
}
.bbp-replies .bbp-body .bbp-reply-author .bbps-post-count {
  padding-top: 10px;
  border-top: 1px solid #dcdcdc;
}
.bbp-replies .bbp-body .bbp-reply-content {
  border: 1px solid #dcdcdc;
  position: relative;
}
@media (min-width: 480px) {
  .bbp-replies .bbp-body .bbp-reply-content {
    margin-left: 155px;
  }
}
@media (min-width: 480px) {
  .bbp-replies .bbp-body .bbp-reply-content {
    min-height: 254px;
  }
}
.bbp-replies .bbp-body .bbp-reply-content .bbp-reply-header {
  background: #f7f7f7;
  padding: 20px 30px;
  clear: none;
  text-align: right;
  overflow: hidden;
}
.bbp-replies .bbp-body .bbp-reply-content .bbp-reply-header .bbp-meta:before,
.bbp-replies .bbp-body .bbp-reply-content .bbp-reply-header .bbp-meta:after {
  content: " ";
  display: table;
}
.bbp-replies .bbp-body .bbp-reply-content .bbp-reply-header .bbp-meta:after {
  clear: both;
}
.bbp-replies .bbp-body .bbp-reply-content .bbp-reply-header .bbp-meta .bbp-reply-permalink {
  color: #2f2f2f;
  float: right;
}
.bbp-replies .bbp-body .bbp-reply-content .bbp-reply-header .bbp-meta .bbp-reply-post-date {
  float: left;
  font-size: 12px;
}
.bbp-replies .bbp-body .bbp-reply-content .bbp-reply-entry {
  padding: 30px;
}
/* Profile Section */
.bbp-single-user-details {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #dcdcdc;
}
.bbp-single-user-details:before,
.bbp-single-user-details:after {
  content: " ";
  display: table;
}
.bbp-single-user-details:after {
  clear: both;
}
.bbp-single-user-details .bbp-user-avatar {
  float: left;
  width: 100px;
}
.bbp-single-user-details .bbp-user-avatar .avatar {
  border-radius: 50%;
}
.bbp-single-user-details .bbp-user-navigation {
  margin-left: 130px;
}
.bbp-single-user-details .bbp-user-navigation ul {
  padding-left: 0;
  list-style: none;
}
.bbp-single-user-details .bbp-user-navigation ul > li > a {
  display: block;
  padding: 8px 10px;
}
.bbp-single-user-details .bbp-user-navigation ul > li.current > a {
  background: #f7f7f7;
  color: #2f2f2f;
}